Comment 2 for bug 537228

musiclover (musiclover-t) wrote :

When I tried install the "plymouth_0.8.1-1ubuntu1_i386.deb", the gdebi crashed. I got "plymouth_0.8.1-1ubuntu1_i386.deb" from https://launchpad.net/ubuntu/+source/plymouth/0.8.1-1ubuntu1/+build/1583777 .